<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000037552611</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/37/55/26/LEGITEXT000037552611.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000037548249</CID>
<NUM>2018-944</NUM>
<NUM_PARUTION>0253</NUM_PARUTION>
<NUM_SEQUENCE>21</NUM_SEQUENCE>
<NOR>CPAD1822369D</NOR>
<DATE_PUBLI>2018-11-01</DATE_PUBLI>
<DATE_TEXTE>2018-10-31</DATE_TEXTE>
<DERNIERE_MODIFICATION>2018-11-02</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0253 du 1 novembre 2018</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000037548249" num="2018-944"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2018-11-02" fin="2999-01-01" id="LEGITEXT000037552611" num="2018-944"/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_SECTION_TA cid="JORFSCTA000037548263" debut="2018-11-02" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000037552626" niv="1" url="/LEGI/SCTA/00/00/37/55/26/LEGISCTA000037552626.xml">Chapitre Ier : Les demandes prévues au II de l'article 345 bis du code des douanes</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000037548264" debut="2018-11-02" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000037552627" niv="1" url="/LEGI/SCTA/00/00/37/55/26/LEGISCTA000037552627.xml">Chapitre II : Les demandes prévues aux 1° et 11° de l'article L. 80 B et à l'article L. 80 CB du livre des procédures fiscales concernant les contributions indirectes</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000037548265" debut="2018-11-02" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000037552628" niv="1" url="/LEGI/SCTA/00/00/37/55/26/LEGISCTA000037552628.xml">Chapitre III : Dispositions finales</LIEN_SECTION_TA>
</STRUCT>

</TEXTELR>
